[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python 2.4 upgrade



Jeff Johnson wrote:

, or (even better imho) by dropping in
/etc/rpm/macros.python from the python-devel package.

+1


This is what JPackage does (/etc/rpm/macros.jpackage) which is the Java model FC > 3 is using. Why can't python follow this model?

Carwyn


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]